.p-philosophy__detail {
  justify-content: flex-start;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-philosophy__detail {
    padding-top: 17%;
    gap: 8.7rem;
  }
}
.p-philosophy__detail .c-title__en {
  width: 110%;
  margin-right: -10%;
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-philosophy__repair {
    padding: 5.6rem;
  }
}

.p-philosophy__repair_img {
  margin-bottom: 3rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-philosophy__repair_img {
    margin-bottom: 0;
    width: 44.5%;
  }
}

.p-philosophy__repair_detail {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 2.5rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-philosophy__repair_detail {
    gap: 3.5rem;
    width: 49.5%;
  }
}

.p-philosophy__repair_title {
  width: 100%;
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-hakusan__item_inner {
    gap: 11.7rem;
    align-items: center;
  }
}

.p-hakusan__item_detail {
  gap: 2.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-hakusan__item_detail {
    gap: 4.4rem;
  }
}
.p-hakusan__item_detail p {
  text-align: left !important;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-hakusan__item_detail p {
    max-width: 49.7rem;
  }
}

.p-hakusan__item_detail_title {
  margin-bottom: 2.2rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-hakusan__item_detail_title {
    margin-bottom: 4.4rem;
  }
}
.p-hakusan__item_detail_title span {
  padding-left: 1.5em;
}

.p-ichibokubori {
  padding: 35rem 0 50.6rem;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-ichibokubori {
    padding: 35.3rem 0 72.7rem;
  }
}

@media screen and (max-width: 768px), (orientation: portrait) {
  .p-ichibokubori__detail {
    margin-top: 24.6rem;
  }
}
.p-ichibokubori__detail p {
  margin: 0 auto;
  text-align: left;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-ichibokubori__detail p {
    max-width: 51.8rem;
  }
}

.p-profile__artist_name span,
.p-profile__artist_name small {
  display: block;
  line-height: 1 !important;
}

.p-work__inner.__tour {
  display: block;
}

@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-work__item.__tour {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-work__item.__tour .p-work__item_img {
    width: 49.6%;
  }
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-work__item.__tour .p-work__item_detail {
    width: 47.6%;
  }
}

.p-onlineshop__inner {
  padding: 8rem 4rem;
}
.p-onlineshop__inner p {
  text-align: left !important;
}
@media screen and (min-width: 769px) and (orientation: landscape) {
  .p-onlineshop__inner {
    width: 34.7rem;
    padding: 10.4rem 6.4rem;
  }
}

.p-contact .l-form__table {
  letter-spacing: 0;
}

.p-contact__cta p {
  letter-spacing: 0;
}